local fn = _gn(0x84A2DD9AC37C35C1)
--- Indicates whether this ped's health is below its injured threshold.
-- The default threshold is 100, these are stored in the `pedhealth.meta` file located in `common:\data\`
-- ### Below are some of the values
-- | InjuredHealthThreshold | Name      |
-- |------------------------|-----------|
-- | 100.000000             | Strong    |
-- | 100.000000             | Average   |
-- | 100.000000             | Weak      |
-- @param ped The ped to check for injuries.
-- @return Returns `true` if the ped is injured, `false` otherwise.
function Global.IsPedInjured(ped)
	return _in2(fn, ped, _r)
end
